Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Ghostbusters World

  • Asphalt 9: Legends - 2018’s New Arcade Racing Game

  • Pokémon Quest

  • PUBG Mobile

  • Super Mario Run

Trending smartphones
  • Huawei Mate X

  • Xiaomi Mi 9

  • Samsung Galaxy S10 Plus

  • Huawei P30 Pro

  • Google Pixel 3 XL

Nieuwste tablets
  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

  • Sony Xperia Z4 Tablet

Pin

Pin

  • Lid sinds 29 juni 2010
  • Berichten 44
  • Reputatie 0
  • #1
  • 25 april 2011
  • 09:13

oOMorfieusOo;144030
Ik gebruik nu froyo, maar ik vind het hele apps2sd gebeuren maar onduidelijk hoor =p
Verder vind ik SGM 2.1 met standaardkernel heel soepel werken. Wat me trouwens wel stoort is dat ik heel veel problemen heb met de market. Tijdens het installeren van apps krijg ik de melding dat mijn geheugen vol is, terwijl dat duidelijk niet zo is. Of gewoon “Unknown Error -18” en vervolgens download en installeer je opnieuw en lukt het wel. Storend!
Ik gebruik ook Spicagen Mod 2.1 met de standaard kernel en ik moet zeggen, hoef echt geen andere kernel, werkt voor mij eigenlijk zonder problemen. Welke versie van de market gebruik je? Ik heb geen enkel probleem met de market en het installeren van apps. ik zit op versie 2.3.6. ik heb ooit via recovery 2.3.4 geflashed en vervolgens heeft de markeet mij automatisch zelf naar 2.3.6 geupdated. Ik weet dat er een thread is op samdroid (google Updates) waar je een zipje van market 2.3.6 te vinden is.
Ik zal mij ook eens in het apss2SD gaan verdiepen, er zijn een heleboel verschillende meningen, ervaringen en ga zo maar verder.

Bewerkt (25 april 2011 09:13)
oOMorfieusOo

oOMorfieusOo

  • Lid sinds 16 juli 2010
  • Berichten 93
  • Reputatie 0
  • #2
  • 25 april 2011
  • 17:45

In die thread heb je de 2.3.3 versie van de market. Ben nog op zoek naar de nieuwere versie. De mijne wil niet updaten uit zichzelf..

Sent from my GT-I5700 using Tapatalk

Bewerkt (25 april 2011 17:45)
Xeno

Xeno

  • Lid sinds 27 maart 2010
  • Berichten 2176
  • Reputatie 0
  • #3
  • 25 april 2011
  • 18:55

Je moet de laatste of voorlaatste pagina van die thread lezen. Ik vond het gingerbread theme wat saai dus ben ik nu aan het modden geslagen en ben me eigen themes aan het maken. Heeft er iemand een voorstelletje?

Bewerkt (25 april 2011 18:55)
mgielissen

mgielissen

  • Lid sinds 08 augustus 2010
  • Berichten 9
  • Reputatie 0
  • #4
  • 13 mei 2011
  • 22:17

Ik heb net CyanogenMod-6.1.1-Spica-a8.4 met intercept3d geflashed op mijn spica. Deze heeft native wifi tethering met wpa encryptie. Heeft SGM dit ook of alleen adhoc wifi tethering en is SGM echt veel beter dan CM?

Bewerkt (13 mei 2011 22:17)
oOMorfieusOo

oOMorfieusOo

  • Lid sinds 16 juli 2010
  • Berichten 93
  • Reputatie 0
  • #5
  • 14 mei 2011
  • 00:57

Zou ik zo snel niet weten, wat ik wel weet is dat we nu een kitchen hebben voor onze geliefde SpicaGenMOD

Sent from my GT-I5700 using Tapatalk

Bewerkt (14 mei 2011 00:57)
Xeno

Xeno

  • Lid sinds 27 maart 2010
  • Berichten 2176
  • Reputatie 0
  • #6
  • 14 mei 2011
  • 15:46

Ik ben terug op de standaard 2.1 rom, want ik had een probleem met de recovery. Ik bootte elke keer in recovery, en niet meer in systeem. Das was een helse opdracht om hem terug ad praat te krijgen. Nu ik terug op 2.1 zit, merk ik hoe snel die standaard rom is. Veel sneller dan SGM of CM. Voor mij is SGM iets sneller.

Bewerkt (14 mei 2011 15:46)
SpArkLeS

SpArkLeS

  • Lid sinds 17 maart 2010
  • Berichten 52
  • Reputatie 0
  • #7
  • 8 juni 2011
  • 14:34

Domme vraag mss, ik heb de beta1 versie op men spica staan, wat moet ik exact doen om deze te upgraden naar de meest recente versie?

Bewerkt (8 juni 2011 14:34)
Xeno

Xeno

  • Lid sinds 27 maart 2010
  • Berichten 2176
  • Reputatie 0
  • #8
  • 11 juni 2011
  • 11:54

Heel simpel hoor nochtansje gaat op samdroid bij development releases>2.2 (froyo)> daar staat ergens spicagenmod froyo beta 2. Daar staat in het groot INSTALLATION. Die 3 stapjes volgen & je hebt je beta 2. Er is ook al een beta2.1 maar daar ontbreken de 3d drivers, het staat er juist onder. Volg gewoon de instructies.

Bewerkt (11 juni 2011 11:54)

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren